Subject: Re: [bug#41118] [PATCH] gnu: inkscape: Update to 1.0.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 27 May 2020 23:34:56 -0400

Hi Leo!

Leo Famulari <[email-masked]> writes:

> On Thu, May 07, 2020 at 11:27:32AM -0400, Leo Famulari wrote:
>> What commit do these patches apply to? I can't get patch 7 to apply to
>> either master or core-updates.
>
> Sorry, false alarm! I wasn't actually applying them to my core-updates
> tree. They do apply on core-udpates.

Did you have a chance to try this?  With the licensing issue resolved
(it's OK to license the combined works as GPLv3+ for both lib2geom and
Inkscape), I'll be looking to merge this while it's still relatively
fresh :-).

I'll leave it another week, then merge it to staging if no one objects.

Maxim